* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: $dark-grey;
  font-family: Helvetica, Arial, sans-serif;
  font-size: $m-size;
  line-height: 1.6;
}

button {
  cursor: pointer;
}

button:disabled {
  cursor: default;
}

.is-active {
  font-weight: bold;
}

// 1. Crate new file
// 2. Setup selector styles
// 3. 